﻿
/** Full sponsor gutters **/

.sponsorAsync{position:relative;z-index:1}
.overflow-hidden .sponsorAsync{position:fixed;top:0;width:100%;height:100%;left:0}
.sponsorWrapper{position:relative}
.closeSponsBG{position:fixed;top:70px;left:14px;font-family:Arial;font-size:34px;color:#fff;width: 34px;height: 34px;z-index: 99999;opacity:0;visibility:hidden;transition:all 0.2s ease-in-out 0s;-webkit-transition:all 0.2s ease-in-out 0s;-moz-transition:all 0.2s ease-in-out 0s;-ms-transition:all 0.2s ease-in-out 0s;-o-transition:all 0.2s ease-in-out 0s}
.closeSponsBG:before{content: "O";color: #fff;font-size: 34px;line-height: 1;text-shadow: 0px 0px 8px rgba(0,0,0,0.5);}

.sponsorDuplicate .closeSponsBG{display:none}

.sponsorStickyOpen .closeSponsBG{opacity:1;visibility:visible}
.showSponsor .closeSponsBG{opacity:0;visibility:hidden}


/** Sponsor Duplicate **/

.sponsorDuplicate{position: absolute;top: 0px;width: 100%;height: 0;z-index: 3;opacity: 0;visibility: hidden;transition:all 0.2s ease-in-out 0s;-webkit-transition:all 0.2s ease-in-out 0s;-moz-transition:all 0.2s ease-in-out 0s;-ms-transition:all 0.2s ease-in-out 0s;-o-transition:all 0.2s ease-in-out 0s}
.showSponsor .sponsorDuplicate{position:fixed;opacity:1;visibility:visible;height:60px}
.sponsorDuplicate iframe{transition:none}
.showSponsor .sponsorDuplicate .icon-down{opacity:0;visibility:hidden;display:none}
.showSponsor .masrawyContainer{height:0!important}
.sponsorDuplicate .sponsorWrapper > div > div{height:60px!important}


.showAds1x1 .sponsor1x1Ads iframe, .showOTP1x1 .sponsor1x1Ads iframe{width: 100%;height:100%;display: inline-block;float: right;border: 0;left: 0;margin: 0 auto;overflow: visible;position: fixed;top: 0;visibility: visible;z-index: 9999}
.hideAds1x1 .sponsor1x1Ads iframe, .hideOTP1x1 .sponsor1x1Ads iframe{display:none}

.showDblOl .showcaseDiv .sc1 iframe{width: 100%;height: 100%;display: inline-block;float: right;border: 0;left: 0;margin: 0 auto;margin-left: 0;overflow: visible;position: fixed;top: 0;visibility: visible;z-index: 9999;}

.showSecondOverlay{position:fixed}
.hideOTP.showSecondOverlay{position:relative}
.showDblOl .sponsorDuplicate{z-index:1}





@-webkit-keyframes pointDown {
	from {
		-webkit-transform: translate3d(0,-10px,0);
		transform: translate3d(0,-10px,0);
	}
	to {
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}
}

@keyframes pointDown {
	from {
		-webkit-transform: translate3d(0,-10px,0);
		transform: translate3d(0,-10px,0);
	}
	to {
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}
}

.icon-down {
    position: absolute;
    display: block;
    width: 50px;
    height:90px;
    z-index: 1;
    font-family: DroidKufiLight,Arial;
    font-size: 22px;
    color: #fff;
    line-height: 1;
    overflow: hidden;
    bottom: 0;
    left: 50%;
    margin-left: -25px;
    opacity:0;
    visibility:hidden;
    -webkit-animation: pointDown .6s .6s ease-in infinite alternate forwards;
    animation: pointDown .6s .6s ease-in infinite alternate forwards;}

.icon-down img {width: 50px;height: auto;border: none;}

.icon-down:after {
    content: 'q';
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    line-height: 1;
    position:absolute;
    bottom:0;
    left:50%;
    -webkit-transform: rotate(-90deg) translateY(-50%);
    -moz-transform: rotate(-90deg) translateY(-50%);
    -ms-transform: rotate(-90deg) translateY(-50%);
    -o-transform: rotate(-90deg) translateY(-50%);
    transform: rotate(-90deg) translateY(-50%);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}


.sponsorStickyOpen .icon-down{opacity:1;visibility:visible}

.sponsorStickyOpen .icon-down{opacity:1;visibility:visible}
.showSponsor .icon-down{opacity:0;visibility:hidden}

.sponsorStickyOpen .sponsorAsync iframe{width:100%!important;height:100%;position:fixed;top:50px;right:0;bottom:0;left:0;z-index:99999}
.sponsorStickyOpen.showSponsor .sponsorAsync iframe, .sponsorDuplicate .sponsorBG{width:100%!important;height:100%;position:fixed;top:0px;right:0;bottom:0;left:0;}

.sponsorStickyOpen .lstNwsNtfy{display:none!important}
.showSponsor .lstNwsNtfy{display:inline-block!important}

.sponsorStickyOpen .prayerNotification{display:none!important}
.showSponsor .prayerNotification{display:inline-block!important}

.sponsorStickyOpen .stickySeries{display:none!important}
.showSponsor .stickySeries{display:inline-block!important}

.sponsorDuplicate .sponsorBG{height:110px!important;transition:none}
.sponsorDuplicate .sponsorBG iframe{width:100%!important;height:110px;position:fixed;top:0;right:0;bottom:0;left:0}
.sponsorDuplicate .sponsorWrapper > div > div{height:60px!important}
.sponsorDuplicate .sponsorBG a{position: absolute;width: 100%;height: 60px;top: 50px;left: 0;right: 0;bottom: 0;z-index: 99;}

.showSponsor .sponsorDuplicate .sponsorBG iframe.dtbg{opacity:0;visibility:hidden}
.showSponsor .sponsorDuplicate .sponsorBG iframe.dt{opacity:1;visibility:visible}
.showSponsor .sponsorDuplicate .sponsorBG iframe.mbbg{opacity:0;visibility:hidden}
.showSponsor .sponsorDuplicate .sponsorBG iframe.mb{opacity:0;visibility:hidden}


.showDblOl{position:fixed}
.showDblOl.hideOTP{position:relative}
.showDblOl .lstNwsNtfy{display:none}
.showDblOl.hideOTP .lstNwsNtfy{display:inline-block}

.showDblOl .prayerNotification{display:none}
.showDblOl.hideOTP .prayerNotification{display:inline-block}

.showDblOl .stickySeries{display:none}
.showDblOl.hideOTP .stickySeries{display:inline-block}

@media only screen and (max-width: 1023px){

.showSponsor.showOTP .lstNwsNtfy{display:none!important}
.showSponsor.hideOTP .lstNwsNtfy{display:inline-block!important}

.showSponsor.showOTP .prayerNotification{display:none!important}
.showSponsor.hideOTP .prayerNotification{display:inline-block!important}

.showSponsor.showOTP .stickySeries{display:none!important}
.showSponsor.hideOTP .stickySeries{display:inline-block!important}

.showSponsor .sponsorDuplicate .sponsorBG iframe.dtbg{opacity:0;visibility:hidden}
.showSponsor .sponsorDuplicate .sponsorBG iframe.dt{opacity:0;visibility:hidden}
.showSponsor .sponsorDuplicate .sponsorBG iframe.mbbg{opacity:0;visibility:hidden}
.showSponsor .sponsorDuplicate .sponsorBG iframe.mb{opacity:1;visibility:visible}



.sponsorStickyOpen .sponsorAsync iframe {top:50px}



.sponsorSticky .container {margin-top: 86px;}
.showSponsor .sponsorDuplicate{height: 36px}
.showSponsor .sponsorDuplicate .sponsorBG{height:86px!important}
.showSponsor .sponsorDuplicate .sponsorBG iframe{height:86px}

    

    .showSponsor .sponsorDuplicate .sponsorBG iframe.mb {
        top: 50px;
        width: 1024px!important;
        left: 50%;
        transform: translateX(-50%);
        right:auto;
    }
    .sponsorDuplicate .sponsorBG a{height: 36px;top:50px}

}








@media screen and (min-width:1601px) and (max-width:1680px) {
    .sponsorDuplicate .sponsorBG iframe {
        top: 10px;
        height:101px;
    }
}

@media screen and (min-width:1537px) and (max-width:1600px) {
    .sponsorDuplicate .sponsorBG iframe {
        top: 14px;
        height:97px;
    }
}

@media screen and (min-width:1441px) and (max-width:1536px) {
    .sponsorDuplicate .sponsorBG iframe {
        top: 16px;
        height:95px;
    }
}

@media screen and (min-width:1367px) and (max-width:1440px) {
    .sponsorDuplicate .sponsorBG iframe {
        top: 20px;
        height:91px;
    }
}


@media screen and (min-width:1281px) and (max-width:1366px) {
    .sponsorDuplicate .sponsorBG iframe {
        top: 20px;
        height:91px;
    }
}

@media screen and (min-width:1153px) and (max-width:1280px) {
    .sponsorDuplicate .sponsorBG iframe {
        top: 26px;
        height:85px;
    }
}

@media screen and (min-width:1025px) and (max-width:1152px) {
    .sponsorDuplicate .sponsorBG iframe {
        top: 32px;
        height:79px;
    }
}

@media only screen and (max-width: 1024px) {
    .sponsorDuplicate .sponsorBG iframe {
        top: 36px;
        height:75px;
    }
}



@media screen and (min-width:320px) and (max-width:767px) {
    .sponsorDuplicate .sponsorBG iframe {
        top: 34px;
        height:52px;
    }

    .sponsorDuplicate iframe{pointer-events:none}

    .showOverlayMob .lb1 .adAsync {position:fixed;padding-bottom:111%;width:100%;bottom:0;right:0;left:0;z-index: 9;}
    .showOverlayMob .bb1 .adAsync {position:fixed;padding-bottom:111%;width:100%;bottom:0;right:0;left:0;z-index: 9;}

    .showOverlayMob .lb1 .adAsync iframe, .showOverlayMob .bb1 .adAsync iframe{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;height:100%}



    .showDblOlMob .leaderboardDiv{position:relative;z-index:999}
    .showHeader.showDblOlMob header{z-index:9}
    .showHeader.showDblOlMob.hideOTP header{z-index:3}
    /*.showDblOl .lb1 .adAsync {position:fixed;padding-bottom:196%;width:100%;bottom:0;right:0;left:0;z-index: 99;}
    .showDblOl .lb1 .adAsync iframe{width: 100%;height: 100%;display: inline-block;float: right;border: 0;left: 0;margin: 0 auto;overflow: visible;position: absolute;bottom: 0;visibility: visible;z-index: 9999;}*/

    .hideOverlay .lb1 iframe, .hideOverlay .bb1 iframe{width:320px;height:50px}
    .hideOverlay-clsdSpnsr .lb1 iframe, .hideOverlay-clsdSpnsr .bb1 iframe{width:320px;height:50px}

}







